<?php
/**
 * @copyright (c) Kufer Software GmbH, Oderstraße 7, D-84453 Mühldorf
 */

$sortId = 3;

$sightsArray = array();

$longName = 'Lehrplanübersicht';
$tool_id = 7;
$toolName = 'DozLehrplan';

$sight = new SightItemTool();
$sight->name = 'Filter';
$sight->id = 'FilterKurstageUebersicht';
$sight->toolid = $toolName;
$sight->toolGroup = $toolName;
$sight->showNoData = false;
$sight->view = new \Kufer\Web\KuferTools\Dozent\Lehrplan\FilterKurstageUebersicht\FilterKurstageUebersichtView(null);
array_push($sightsArray, $sight);

$sight = new SightItemTool();
$sight->name = 'Grafik drucken';
$sight->id = 'GrafikDrucken';
$sight->toolid = $toolName;
$sight->toolGroup = $toolName;
$sight->showNoData = false;
$sight->view = new \Kufer\Web\KuferTools\Dozent\Lehrplan\GrafikenDruckLehrplan\GrafikenDruckLehrplanView(null);
array_push($sightsArray, $sight);